*{
    font-family:tahoma;
    font-size:13px;
}
a {
    color: #818181;
    cursor: pointer;
    font-size: 12px;
    text-decoration: none;
    
    
}
a:hover {
    text-decoration: underline;
}
div.menu{
    position:relative;
    top:0px;
}
div.adMPanel{
    background-color:black;
    background-image:url('../images/mpBg.png');
    background-repeat:no-repeat;
    padding:5px 0 25px 25px;
    color:#A8D487;
    height:69px;
}
    div.adMPanel a{
        color:white;
    }
    div.adMPanel a.adBasket{
        display: block;
        float:left;
        height:45px;
        margin-left:48px;
        width:60px;
        padding-left:60px;
        padding-top:5px;
        background-image:url('../images/basket_light.png'), url('../images/white_mask_big.png');
        background-repeat: no-repeat, repeat;
        background-position:15px 11px, 0 0;
        background-color:#084323;
        border:1px solid #22834d;
        text-decoration: none;
        font-size:11px;
        border-radius:4px;
    }
        div.adMPanel a.adBasket:hover,div.adMPanel a.adBasket.active {
            border-color:white;
            background-color: #22834D
        }
        div.adMPanel a.adBasket span{
            color:#A8D487;
            font-size:10px;
        }
    div.adMPanel div.adLogged{
        font-size:11px;
        padding-bottom:7px;
    }
        div.adMPanel div.adLogged a{
            font-size:11px;
        }
        div.adMPanel div.adLogged .adSeparator{
            margin:0 10px;
        }
    div.adMPanel .adEnvelope{
        padding-left:25px;
        background-image:url('../images/envelope.png');
        background-repeat:no-repeat;
        background-position:0 3px;
    }
    div.adMPanel .adEEnvelope{
        padding-left:25px;
        background-image:url('../images/eenvelope.png');
        background-repeat:no-repeat;
        background-position:0 3px;
        color:#A8D487;
    }
    div.adMPanel div.adMessages{
        float:left;
        padding:0 25px 0 10px;
        border:1px solid #27814d;
        /*height:50px;*/
        line-height: 21px; /* 24px */
    }
    div.adMPanel a.adMGoods{
        display: block;
        float:left;
        height:33px;
        margin-left:25px;
        text-align:center;
        padding:17px 18px 0px 45px;
        border:1px solid #22834d;
        background-color:#084323;
        text-decoration: none;
        background-image:url('../images/ico_box.png'), url('../images/white_mask_big.png');
        background-repeat:no-repeat, repeat;
        background-position:10px 13px, 0 0;
        border-radius:4px;
    }
    div.adMPanel a.adMGoods.active,div.adMPanel a.adMGoods:hover{
        border-color:white;
        background-color: #177541/*#22834D*/;
    }
    div.adMPanel a.adMSpare{
        display: block;
        float:left;
        height:33px;
        margin-left:15px;
        text-align:center;
        padding:17px 18px 0px 57px;
        border:1px solid #22834d;
        background-color:#084323;
        text-decoration: none;
        background-image:url('../images/ico_ozubene.png'), url('../images/white_mask_big.png');
        background-repeat:no-repeat, repeat;
        background-position:10px 12px, 0 0;
        border-radius:4px;
    }
    div.adMPanel a.adMSpare.active,div.adMPanel a.adMSpare:hover{
        border-color:white;
        background-color: #22834D
    }
    div.adMPanel a.adMLogo{
        height:53px;
        width:252px;
        display:block;
        position:absolute;
        top:23px;
        left:718px;
    }

div.adBody{
    padding:15px 25px;
    margin: 0 auto;
    width: 700px;
}
div.adMBody{
    padding-bottom:30px;
}

h1{
    color:#black;
    font-size:23px;
    text-transform: uppercase;
}

    .adProductItem h1{
        margin-bottom:5px;
    }

h2{
    color:#black;
    font-size:18px;
    margin-bottom:5px;
    margin-top: 1.5em;
}

.button{
    margin-top:10px;
    background-color:black;
    background-image:url('../images/white_mask.png');
    background-position:0 0;
    height:25px;
}
.button:hover{
    background-image:url('.../images/bg_menu_hover.png');
    background-position:0 -8px;
}
ul.adListMessage{
    color:black;
    list-style: none;
}
    ul.adListMessage li{
        margin:20px 0;
        font-size:15px;
    }
        ul.adListMessage li a{
            color:black;
            font-size:15px;
            padding-left:30px;
            background-position:0 5px;
            background-repeat:no-repeat;
            padding-left:30px;
        }
            ul.adListMessage li a.adRead{
                background-image:url('../images/eenvelope.png');
            }
            ul.adListMessage li a.adUnread{
                background-image:url('../images/genvelope.png');
                font-weight:bolder;
            }
 
div.adSBody{
    background-color:#efefef;
}
    div.adSBody div.adSLBody{
        float: left;
        width: 240px;
        min-height:250px;
        padding:5px 10px 10px;
        /*background-color:white;*/
    }
    div.adSBody div.adSRBody{
        float:left;
        min-height:250px;
        padding:5px 10px 15px;
        background-color:white;
    }

.adMinWidth{
    /* min-width:655px;  JMM */
    width: 100%;
}
    .adMinWidth td input.button{
        padding-top: 2px;
        padding-bottom: 2px;
        margin-top:0px;
    }
.adWidth{
    width:655px;
    min-height:20px;
}
.adWidthMax{
    width:900px;
    min-height:20px;
}    
div.adFieldset{
    border: 1px solid #086b37;
    padding:25px 10px 10px;
    margin:20px 0 0;
    position: relative;
}
    div.adFieldset span.adLegend{
        color:black;
        font-size:20px;
        font-weight:bold;
        background-color:white;
        position:absolute;
        top:-15px;
        padding:0 8px;
    }
    
    .adSLBody div.adFieldset{
        padding-top:15px;
        margin:15px 0;
    }
    
    .adSLBody div.adFieldset ul a{
        color:black;
    }
    
    .adSLBody div.adFieldset li{
        color:black;
    }
    
    .adSLBody .adFieldset span.adLegend{
        font-size:15px;
        top:-12px;
        background-color:#efefef;
    }
    .adSLBody div.adHistory ul,.adSLBody div.adFavorites ul{
        margin:0;
        color: #096B38;
    }
    .adFavoriteDelete{
        color: #E22720 !important;
        font-weight:bold;
        float:right;
    }
div.adRegistrationForm{
    margin-left:100px;
}    
    div.adRegistrationForm div.adFieldset{
        width:420px;
        margin-left:20px;
    }
    
    .adRegistrationForm .adFieldset span.adLegend{

    }

    div.adFieldset p{
        margin:0;
    }
    

form.adSearchForm{
    margin:0px;
}
    form.adSearchForm div{
        margin-top:-10px;
        background-color:#efefef;
        padding:20px 10px;
        padding-top:10px;
        font-size:14px;
        text-align: inline;
    }
    form.adSearchForm span{
        font-size:11px;
        color:#666;
        margin: 0 10px;
    }
    form.adSearchForm input[type=text]{
        font-size:11px;
        margin-left:10px;
        padding:4px;
        width:130px;
    }

div.adFilterOptions{
    
}
    div.adFilterOptions div.adFilterShow{
        float:left;
        font-size:12px;
    }
        div.adFilterOptions div.adFilterShow span{
            font-size:11px;
            margin-left:3px;
            margin-right:6px;
        }
    div.adFilterOptions div.adFilterCount{
        float:right;
        font-size:11px;
    }
        div.adFilterOptions div.adFilterCount select{
            margin-left:5px;
        }

div.adPagingGoods{
    float:left;
}
    div.adPagingGoods .adSeparator{
        font-size:15px;
        color:black;
    }
    div.adPagingGoods a{
        font-size:14px;
        padding:0 4px;
        color:#606060;
    }
    div.adPagingGoods>a:first-child{
        padding-left:0px;
    }
    div.adPagingGoods a:hover{
        background-color:#efefef;
    }
    div.adPagingGoods span.adSelected{
        font-size:14px;
        background-color:#efefef;
        padding:0 4px;
    }
div.adServisInfo div.adPagingGoods .adSeparator{
    
}
div.adCountGoods{
    float:right;
    font-size:11px;
    margin-top:5px;
}

div.clB{
    clear:both;
}

table.adPrintGoods{
    border-collapse: collapse;
    margin:8px 0;
}

table.adPrintGoods th{
    background-color:#404241;
    color:#a7d58d;
    font-weight:normal;
    text-align:left;
}

table.adPrintGoods td, table.adPrintGoods th{
    padding: 6px 10px;
}
    table.adPrintGoods th {
        font-weight: bold;
        color:#f1f1f1;
    }
    table.adPrintGoods th a{
        text-decoration: none;
        color:#f1f1f1;
        padding-right:25px;
        background-repeat: no-repeat;
        background-image:url(../images/arrow_up_light.png);
        background-position:right center;
        display:block;
    }
    table.adPrintGoods th a:hover{
        text-decoration:underline;
    }
    table.adPrintGoods th.adSelected{
        background-color:#bab6b6;
        color:black;
    }
    table.adPrintGoods th.adSelected a{
        color:#2f2f2f;
        background-image:url(../images/sort_arrow_up.png);
    }
    table.adPrintGoods th.adSelected a.adSortDown{
        background-image:url(../images/sort_arrow_down.png);
    }
    table.adPrintGoods td.td00{
        background-color:#F6F6F6;
    }
    table.adPrintGoods td.td01{
        background-color:#F0F0F0;
    }
    table.adPrintGoods td.td10{
        background-color:#eaeaea;
    }
    table.adPrintGoods td.td11{
        background-color:#e4e4e4;
    }
        table.adPrintGoods tr:hover td.td00{
            background-color:#FFFFFF;
        }
        table.adPrintGoods tr:hover td.td10{
            background-color:#FFFFFF;
        }
        table.adPrintGoods tr:hover td.td01{
            background-color:#FFFFFF;
        }
        table.adPrintGoods tr:hover td.td11{
            background-color:#FFFFFF;
        }
        
  
a.adAdToBasket{
    display:block;
    width:26px;
    height:26px;
    background-repeat: no-repeat;
    background-image:url(../images/basket_dark.png);
    margin-left:50px;
}
a.adAdToBasketNew{
    background-image:url(../images/basket_dark2_small.png);
}
    .adBasketShow a.adAdToBasket{
        margin-left:0px;
    }
a.adDelFromBasket{
    display:block;
    width:26px;
    height:26px;
    background-repeat: no-repeat;
    background-image:url(../images/basket_dark_delete.png);
}

input.adAdToBasketCount{
    width:40px;
    height:23px;
    float:left;
    text-align: center;
}    
    body.adShadow table.adPrintGoods img.adGoodsImage, body.adShadow div.adProductImgSrc img{
        border-radius: 4px;
        box-shadow:3px 3px 3px rgba(0, 0, 0, 0.7);
    }
        body.isIE table.adPrintGoods img.adGoodsImage, body.isIE div.adProductImgSrc img{
            filter: progid:DXImageTransform.Microsoft.Shadow(color='#111111', Direction=135, Strength=4);
            border: 0;
        }
ul.adTreeView{
    color:#02A343;
    background-color: #efefef;
}
    ul.adTreeView ul{
        background-color:transparent;
    }
    ul.adTreeView li{
        font-size:13px;
    }
	ul.adTreeView a{
	    display:block;
        margin:-2px 0 2px 5px;
        position:relative;
        text-decoration:none;
	}
	ul.adTreeView .hover{
       color:inherit;
	}
	ul.adTreeView a:hover{
        text-decoration:underline;
	}
	/*
    ul.adTreeView li{
        font-size:13px;
        padding:3px 0 3px 20px;
    }
    
    ul.adTreeView li.last {
        background-position:0 -1763px;
    }
   
    ul.adTreeView .hitarea {
        margin-left:-20px;
        background-position: -64px -23px;
    }
    ul.adTreeView .expandable-hitarea {
        background-position:-80px -1px;
    }
    ul.adTreeView li.collapsable, ul.adTreeView li.expandable {
        background-position:0 -174px;
    }
    */
    
table.adRegistrTable{
    border-collapse: collapse;
    width:100%;
}

    table.adRegistrTable td{
        font-size:12px;
        padding:2px 4px;
    }

    table.adRegistrTable tr td:first-child{
        text-align:left;
        width:140px;
        padding-right:5px;
    }
    
    table.adRegistrTable tr.adMandatory td{
        background-color: #EFEFEF;
    }
    table.adRegistrTable tr.adMandatory td:first-child{
        font-weight: bold;
    }
    
    
table.adRegistrTable tr td.adVarDodAdr{
    text-align:center;
    color:#444;
}
    table.adRegistrTable tr.adRegFormError{
        color:red;
    }
    table.adRegistrTable tr.adRegFormError input{
        border: 1px solid red;
    }

div.adGoodsImagePreview{
    position: absolute;
    display: none;
    width:200px;
    text-align: center;
}
body.adShadow div.adGoodsImagePreview img{
    border-radius: 10px;
    /*border:3px solid #080808;*/
    box-shadow: 5px 5px 5px rgba(0,0,0,0.7);
}

td.adGoodsGroup{
    background-color: #818181;
    border-color: black;/*#A7D58D;*/
    border-style: solid;
    border-width: 1px 0;
    font-weight: bold;
    color:white
}
div.adSendNews{
    color:#444;
    font-size:12px;
}
div.adSendForm{
    margin-left:20px;
}

div.help{
    background-color: #DDBBBB;
    border: 2px solid red;
    color: black;
    padding: 0 5px 5px;
    position: absolute;
    right: 0;
    top: 0;
    width: 230px;
    z-index: 10;
    height:20px;
    overflow: hidden;
}

div.help:hover{
    height: auto;
}
    div.help h2{
        margin:0;
        color:red;
        text-align:center;
    }

div.confError, div.confSuccess, div.confStatus{
    width:450px;
    margin:10px 0 30px 0;
}
.adSRBody div.confError, div.adSRBody div.confSuccess, .adSRBody div.confStatus{
    margin-left:70px;
}
span.adProductLabel{
    color:black;
    font-size: 13px;
    font-weight: 700;
}
div.adProductImgSrc{
    float:left;
}
div.adProductParam{
    float:left;
}
    div.adProductParam table td{
        /*color:#666;*/
    }
    div.adProductParam table tr td:first-child{
        padding-right:10px;
        font-weight:bold;
    }
    div.adProductParam div{
        margin:10px 0;
    }
    div.adProductParam input.button{
        margin-top:0;
    }
div.adProductImgSrc, div.adProductParam{
    margin:20px 30px 0 0;
}
div.adProductImgSrc img{
    width:350px;
    border:1px solid silver;
}
div.adProductItem div.adFieldset{
    padding:15px 10px 15px 10px;
}

.adTxtAlgR{
    text-align:right !important;
}

.adObjFilter img.adOrderStateIcon{
    vertical-align: -4px;
    margin-right:5px;
}
.adObjFilter span{
    margin-right:20px;
}
.adObjFilter input[type=checkbox]{
    margin-right:5px;
    vertical-align: middle;
}
input[type=radio]{
    border-width: 0px !important;
}
input[type=checkbox]{
    border-width: 0px\9 !important; /*\9 je css hack pro 9 :)*/
}
table.adOrderInfo tr td:first-child{
    font-weight:bold;
    width:200px;
}
div.adOrderInformation div.adFieldset{
    width:290px;
    float:left;
    height:150px;
}
div.adOrderInformation div.adFieldset:first-child{
    margin-right:30px;
}

table.adOrderSumPrice{
    float:left;
    margin-right:30px;
}
table.adOrderTypes{
    float:right;
}

table.adOrderTypes tr th:first-child{
    width:150px;
}
table.adOrderCustomerInf td{
    font-size:13px;
}
table.adOrderCustomerInf input,table.adOrderCustomerInf option,table.adOrderCustomerInf textarea{
    font-size:13px;
    padding-left: 3px;
}
table.adOrderCustomerInf tr td:first-child{
    padding-right:10px;
    width:40%;
}
.adMinWidthName{
    min-width:150px;
}
a.adGoods{
    color:black;
    font-weight:bold;
}
div.ui-widget-header{
    background-image: url('../images/white_mask_medium.png');
    background-color:black;
}
a.ui-state-hover{
    background-image: url('.../images/bg_menu_hover.png') !important;
}
.adPrintGoods .button{
    margin-top:0px;
}

.adLoginFormHead{
    background-color: #404241;
    color:#F1F1F1;
    font-weight:bold;
    padding: 6px 10px;
}
.adLoginForm{
    text-align:center;
    background-color:#efefef;
    padding:25px 0 25px 0;
}
    .adLoginForm label{
        width:130px;
        display:inline-block;
        text-align:right;
        margin-top:10px;
        font-size:14px;
    }
    .adLoginForm .adLoginFormButtons{
        margin-top:25px;
        padding:0 30px;
    }
        .adLoginForm .adLoginFormButtons input[name=zpet]{
            float:left;
        }
    .adLoginForm input[type=text],.adLoginForm input[type=password]{
        font-size:12px;
        margin-left:10px;
        padding:4px;
        width:130px;
    }
.adFoot{
    padding:3px 30px 0 30px;
    min-height:20px;
    background-color:#404241;
    text-align:center;
    border-top:2px solid black;
    border-bottom:2px solid black;
}
    .adFoot a{
        font-size: 14px;
        color:#B1B1B1;
        padding:1px 20px;
        border-right: 1px solid #B1B1B1;
    }
    .adFoot a:first-child{
        border-left: 1px solid #B1B1B1;
    }

.buttons .button {height: 19px; padding: 2px 8px;}
.buttons .button span {font-size: 11px; font-family: Verdana,Arial,sans-serif;}
.noItems {text-align: center; clear: both; font-size: 18px; padding: 150px 0; margin: 0;}
span.error {display: none !important;}
input.error {border: 1px solid red;}
body#setting div.adSBody div.adSRBody {margin-left: 0;}
body#setting div.adSBody div.adSLBody {display: none;}

.adTreeView .active, .adTreeView li.active ul {display: block !important;}
.cisticv {clear: both; visibility: hidden;}
div.adSBody div.adSLBody {/*background-color: #EFEFEF;*/ padding-bottom: 0;}
.cStr {text-align: center;}
.chyba {background: url('../images/i_error.png') 0 0 no-repeat; padding-left: 35px; line-height: 25px; margin: 20px 0 30px 105px}
div.adSRBody div.confStatus {margin: 75px auto;}
table.tmp {margin: 0; padding: 0; border-collapse: collapse; background: none;width: 100%;}
td.adSLBody {background-color: #EFEFEF; width: 240px;}
td.adSRBody, td.adSLBody { vertical-align: top;}
div.adSBody {background: none;}

iframe {min-height:700px; height:auto !important; height:700px; width: 800px; border: 0;}
.nahrady .ui-icon {background-position: -16px -144px;}
div.adSRBody .confNahrady div.confStatus, .confNahrady div.confStatus, div.adSRBody .confInfo div.confStatus, .hladina div.confStatus {background-color: #F6CBCA; border: 2px solid #CB2026; width:666px; margin: 25px auto; font-size: 15px; font-weight: bold; text-align: center;}
.confNahrady div.blokace  {margin: 25px 0 25px 10px;}        
div.adSRBody .confInfo div.confStatus {margin: 15px auto 0 auto; padding: 10px; width: 570px; font-size: 13px;}
form.adSearchForm div.confInfo {padding: 0; margin: 0;}
.table1 {width: 100%;}
a.nahrada {font-weight: bold;}
a.nahrada img {position: relative; top: 6px;}
.nah-img {vertical-align: middle; margin-right: 3px;}
div.adOrderInformation div.adFieldsetDor {min-width: 290px; width: auto;}
.adOrder .adWidth {width: auto;}
.adOrder .adWidthSum {width: 655px;}
div.adFieldset .adSearchForm p {margin-top: 10px;}
.adFieldset iframe {width: 655px; height: 368px !important; min-height: 368px !important;} 
.hladina div.confStatus {margin: 25px 0; text-align: left;}
.adGoods strong {color: #ff0000;}
.nadpis {font-size:20px; font-weight:bold; margin: 0 0 20px 0; display: block;}
.stred {text-align: center; margin-top: 30px;}